<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Copyright (C) Nordline Agricole Services, All Rights Reserved.</author>
    <version>1.0</version>
	<title>
        <en>Conow TMK22 7000</en>
        <de>Conow TMK22 7000</de>
    </title>
    <description>
        <en>Conow TMK22 7000 by Nordline Agricole Team</en>
        <de>Conow TMK22 7000 by Nordline Agricole Team</de>
    </description>
	  <l10n>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
    </l10n>
	<specializations>
            <specialization name="beleuchtung31" 			className="BEL3" 					filename="Spezi/beleuchtungV31.lua"/>
		</specializations>
	<vehicleTypes>
			    <type name="Conow" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			    <specialization name="attachable" />
				<specialization name="animatedVehicle" />
				<specialization name="cylindered" />
				<specialization name="fillable" />
				<specialization name="trailer" />
				<specialization name="beleuchtung31" />
				</type>
	</vehicleTypes>
	<inputBindings>	
		<input name="BEL3LEFT"  	key1="KEY_KP_1"	button="" />
		<input name="BEL3WARN"  	key1="KEY_KP_2"	button="" />
		<input name="BEL3RIGHT" 	key1="KEY_KP_3"	button="" />
	</inputBindings>	
    <iconFilename>tex/store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <de>
                <name>Conow TMK22 7000</name>
                <description>
<![CDATA[Conow TMK 22 7000
zul. Gesamtgewicht: 22 t
Ladevolumen: 28000L (ohne Aufsatz)
www.nordline-agricole-services.de
]]>
                </description>
            </de>
            <en>
                <name>Conow TMK22 7000</name>
                <description>
<![CDATA[Conow TMK 22 7000
Total weight: 22 t
Load capacity: 28000L (without attachment)
www.nordline-agricole-services.de
]]>
                </description>
            </en>
            <rotation>0</rotation>
            <image active="tex/store.dds" brand="tex/brand_conow.png"/>
            <price>58500</price>
			<dailyUpkeep>5</dailyUpkeep>
            <xmlFilename>Spezi/Conow_TMK22_7000.xml</xmlFilename>
			<brand>Conow</brand>
			<machineType>tippers</machineType>
        </storeItem>
    </storeItems>
</modDesc>
